@font-face{font-family:'Boldonse';src:url('../assets/fonts/Boldonse.ttf') format('truetype');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Jost';src:url('../assets/fonts/Jost.ttf') format('truetype');font-weight:100 900;font-style:normal;font-display:swap}
@font-face{font-family:'Jost';src:url('../assets/fonts/Jost-Italic.ttf') format('truetype');font-weight:100 900;font-style:italic;font-display:swap}
